Subject: Offline Message from Patrick kuehn: I bought a SWAGTRON T6 Outlaw on Prime Da
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 23 Sep 2022 23:40:05 -0000

From: Patrick kuehn <[email-masked]>
Phone: 6198086352
Location: Los Angeles, United States
URL: https://swagtron.com/?gclid=EAIaIQobChMIlNWbyYqs-gIVUBatBh2bAAWBEAAYASAAEgJWGfD_BwE
Department: SwagTron

I bought a SWAGTRON T6 Outlaw on Prime Day and it doesn’t seem to be working right. A first I could barely make it go forward, and now it is shutting off completely after I turn it on and start riding, and won’t turn on again until I left plug it in. It is dangerous because there is no warning and the gyroscope stops so I fall, and the thing gets banged up. 

----
Zopim
https://www.zopim.com